anomy-list

Latest version for Perl 5.005_03

From: Mackan (92827@xyz.molar.is)
Date: Wed 10 Sep 2003 - 07:17:09 GMT

  • Next message: Jason Williams: "Failed on the testall, during setup..."

    Hi!

    What is the latest anomy version supporting Perl 5.005_03?

    I'm running FreeBSD 4.8 and would like to use the system perl.
    It's a shame it's so old.

    Take care,

    Mackan



    hosted by molar.is